---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-cloudinit-vm-aws
name: alpine-3.23.2-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:46:29.261822'
uploaded: '2025-12-17T17:31:47.348239'
imported: '2025-12-17T17:41:00.009019'
import_id: ami-09189288be88b8999
import_region: us-west-2
signed: '2025-12-18T14:58:35.690835'
published: '2025-12-18T18:06:24.530242'
released: '2025-12-18T16:16:09.180166'
artifacts:
  ap-south-2: ami-0d87929871aebc3fb
  ap-south-1: ami-0d57a0195008435ab
  eu-south-1: ami-09cb7fd0607429332
  eu-south-2: ami-0bc1f7fb6c59a5177
  me-central-1: ami-07e43f1180c8fc3c6
  il-central-1: ami-0d2c4d10618d1fedd
  ca-central-1: ami-0b10e7be78a8e7c35
  eu-central-1: ami-04ef143bdf5492ada
  eu-central-2: ami-0e7c84cc07d4d5c8c
  us-west-1: ami-05258e101b50c5789
  us-west-2: ami-09189288be88b8999
  af-south-1: ami-047ae453b6bf82da4
  eu-north-1: ami-022495a19f05c35c1
  eu-west-3: ami-07949466a19b0faf0
  eu-west-2: ami-0c332e8a209e60fff
  eu-west-1: ami-0cb637c007f771869
  ap-northeast-3: ami-0a1b52b5510cf221b
  ap-northeast-2: ami-011e3334f07687ff1
  me-south-1: ami-028e68809155349f2
  ap-northeast-1: ami-0020a10b66e1f79a9
  sa-east-1: ami-08e69dcac38aa5e63
  ap-east-1: ami-0c6474077f1a1b0ab
  ap-southeast-1: ami-0a610d8e1e2a52a19
  ap-southeast-2: ami-02813d2cc0df0a37d
  ap-southeast-3: ami-01e778a8ff8943e06
  ap-southeast-4: ami-00aee148b1dbe4909
  us-east-1: ami-0cc70b52f72211595
  us-east-2: ami-0c34d2a407ed38622
metadata_updated: '2025-12-18T18:06:24.557287'
